sikkerhedspatch Tag

magento sikkerhed

13 jul Magento patch SUPEE-9767

Servicemeddelelse: Magento har i dag udgivet sikkerhedspatch SUPEE-9767 version 2 til Magento 1 Community Edition (1.9.3.4) / Enterprise edition (1.14.3.4). Patchen addresserer problemer ifm. kunde registrering, som opstod som følge af SUPEE-9767, samt andre mere generelle bugfixes og sikkerhedsopdateringer. Det anbefales at alle Magento 1 CE & EE forretninger får opdateret til seneste udgave af Magento 1 CE, eller som minimum får patchet deres magento webshop med SUPEE-9767 version 2 hurtigst muligt. Det er vigtigt at man ved patch fjerner SUPEE-9767 version 1 før man deployer SUPEE-9767 version 2. Magento sikkerhedspatch SUPEE-9767 version 2 Hos Magentoxperten bistår vi gerne med sikkehedspatching af din webshop. Alt efter versionen...

Læs mere
magento sikkerhed

10 feb MAGENTO SIKKERHED: Opdatering på Zend Framework

Magento udgiver sikkerhedspatch SUPEE-9652 Magento har udgivet en ny Magento Community Edition version (1.9.3.2), som indeholder sikkerhedspatchen SUPEE-9652. Patchen håndtere den sikkerhedsrisikoen vedr. Zend Framework og mail indstillinger i Magento, som vi berettede om her på bloggen tidligere på året. For mere information om den sikkerhedsrisiko den seneste Magento opdatering berører læs blogindlægget: "MAGENTO SIKKERHED: Justér dine mail indstillinger i Magento". Magento har opdateret sine 2.x CE og 1.x CE versioner, for at beskytte din webshop. Enterprise Edition har ikke været i risikozonen. Så hvis din Magento webshop køre med Community Edition, anbefales det at implementere den seneste sikkerhedspatch hurtigst muligt for at holde...

Læs mere
sikkerhedspatch til magento

20 okt Vigtig information vedr. Magento sikkerhedsopdatering

Vigtig information om Magento patching – sikkerhedsopdatering til Magento Da Magento for nylig har frigivet en vigtig sikkerhedspatch til magento version 1.5.0.1 – 1.9.2.4, altså stort set alle tilgængelige versioner af Magento, vil din shop blive opdateret med denne patch d. 25. okt. 2016 kl. 10. Den kommende sikkerhedsopdatering SUPEE-8788 er vital for at bevare en sikker Magento platform. Vi anbefaler derfor at følge vores samarbejdspartner Powerhostings anbefalinger og opdatere til sikkerhedspatchen. Sikkerhedspatchen kræver at man tidligere har patchet med SUPEE-6788 og SUPEE-7405. Derfor vil vores Powerhosting automatisk patche din webshop med alle 3 sikkerhedspatches, for at sikre din shops kompatibilitet med den seneste sikkerhedspatch. Powerhosting...

Læs mere